/* Regular */

@font-face {
  font-family: 'Proxima Nova';
  font-style: normal;
  font-weight: 400;
  src: local('Proxima Nova Regular'), local('ProximaNova-Regular'),
    url('assets/fonts/ProximaNova-Regular.otf') format('opentype');
  /* url('assets/fonts/rubik-v7-latin_latin-ext_cyrillic_hebrew-regular.woff') format('woff'); Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Italic */
@font-face {
  font-family: 'Proxima Nova';
  font-style: italic;
  font-weight: 400;
  src: local('Proxima Nova Italic'), local('ProximaNova-Italic'),
    url('assets/fonts/Proxima Nova Regular Italic.otf') format('opentype');
  /* url('assets/fonts/rubik-v7-latin_latin-ext_cyrillic_hebrew-italic.woff') format('woff'); Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* SemiBold */
@font-face {
  font-family: 'Proxima Nova';
  font-style: normal;
  font-weight: 500;
  src: local('Proxima Nova Semibold'), local('ProximaNova-Semibold'),
    url('assets/fonts/Proxima Nova Semibold.otf') format('opentype');
  /* url('assets/fonts/rubik-v7-latin_latin-ext_cyrillic_hebrew-500.woff') format('woff'); Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* SemiBold Italic */
@font-face {
  font-family: 'Proxima Nova';
  font-style: italic;
  font-weight: 500;
  src: local('Proxima Nova Semibold Italic'), local('ProximaNova-SemiboldItalic'),
    url('assets/fonts/Proxima Nova Semibold Italic.otf') format('opentype');
  /* url('assets/fonts/rubik-v7-latin_latin-ext_cyrillic_hebrew-500italic.woff') format('woff'); Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Bold */
@font-face {
  font-family: 'Proxima Nova';
  font-style: normal;
  font-weight: 700;
  src: local('Proxima Nova Bold'), local('ProximaNova-Bold'),
    url('assets/fonts/Proxima Nova Bold.otf') format('opentype');
  /* url('assets/fonts/rubik-v7-latin_latin-ext_cyrillic_hebrew-700.woff') format('woff'); Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Bold Italic */
@font-face {
  font-family: 'Proxima Nova';
  font-style: italic;
  font-weight: 700;
  src: local('Proxima Nova Bold Italic'), local('ProximaNova-BoldItalic'),
    url('assets/fonts/Proxima Nova Bold Italic.otf') format('opentype');
  /* url('assets/fonts/rubik-v7-latin_latin-ext_cyrillic_hebrew-700italic.woff') format('woff'); Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body {
    font-family: "Proxima Nova", Helvetica, Arial, sans-serif !important; /* match fonts */
    background-color: #F9F9F9; /* --brand-background */
    color: #1F1F1F; /* --brand-neutral */
}

.header {
    background-color: #214092; /* --brand-primary */
    color: #FFFFFF;
    height: 16rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

h2 {
    font-size: 1.4rem;
}

p {
    margin-bottom: 0.5rem;
}

a {
    color: #214092; /* --brand-primary */
}

a:hover {
    color: #1A3375; /* --brand-primary-dark */
    text-decoration: none;
}

.color-gray-800 {
    color: #525252 !important; /* --gray-800 */
}

.contact {
    margin-top: 2rem;
}

.contact i {
    font-size: 1.6rem;
}

/* mobile only */
@media (max-width: 768px) {
    .header {
        padding: 0 2rem;
        height: 13rem;
    }

    .header-image {
        text-align: center;
    }

    .header img {
        height: 2.4375rem;
        margin: 0.4rem 0;
    }

    .main {
        padding: 2rem;
    }
}

/* tablet and desktop */
@media (min-width: 769px) {
    .header {
        padding: 0 4rem;
    }

    .header img {
        height: 2.8125rem;
        margin: 0.65rem 0;
    }

    .main {
        padding: 2rem 4rem;
    }
}

/* desktop only */
@media (min-width: 1080px) {
    .header {
        padding: 0 8.5rem;
    }

    .main {
        padding: 2rem 8.5rem;
    }
}
